html{font-size:100%;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0;font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-style: normal;
font-size:16px;font-size:1rem;line-height:1.625;font-family:Arial,Helvetica,sans-serif; word-wrap:break-word;background-color: #232323;}

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-style: normal; }
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:0.67em 0}

b,strong{font-weight:bold}

hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}

img{border:0}

fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}

textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


a,input[type=submit],input[type=button],input[type=text],textarea{-webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:5px 0 5px 0;}
h1{font-size:32px;font-size:18pt;}
h2{font-size:28px;font-size:15pt;}
h3{font-size:24px;font-size:1.5rem}
h4{font-size:22px;font-size:1.375rem}
h5{font-size:20px;font-size:1.25rem}
h6{font-size:18px;font-size:1.125rem}
p{margin:0 0 24px;margin:0 0 10px;}


ul{list-style-type:circle}
ul,ol{padding:0 0 0 28px;padding:0 0 0 1.75rem;margin-bottom:16px;margin-bottom:1rem}
ol ol,ul ul{margin:0;padding:0 0 0 22px;padding:0 0 0 1.375rem}
dl dt{font-size:14px;font-size:0.875rem}
dl dd{margin-bottom:16px;margin-bottom:1rem}
table{margin:0 0 16px 0;margin:0 0 1rem 0;width:100%}
th,td{padding:8px 2%;padding:0.5rem 2%}
input[type="email"],input[type="password"],input[type="reset"],input[type="search"],input[type="text"],input[type="url"],textarea{display:block;padding:0.5em;width:100%}
textarea{min-height:160px;min-height:10rem}
select{max-width:100%}
.alignleft,.left{float:left;margin:16px 18px 8px 0;margin:1rem 1.125rem 0.5rem 0}
.alignright,.right{float:right;margin:16px 0 8px 18px;margin:1rem 0 0.5rem 1.125rem}
.aligncenter,.center{display:block;margin:16px auto;margin:1rem auto}
.alignnone,.block{clear:both;margin:16px 0;margin:1rem 0}
.clear{clear:both}

img,object{max-width:100%}
img{height:auto}
img.header-image{margin-bottom:8px;margin-bottom:0.5rem}
.ie8 img{width:auto}
.entry-content .twitter-tweet-rendered{max-width:100% !important}


.breadcrumbs{font-size: 10pt;}
.footer{height: 284px;}
.footer1{margin: 0 auto;
width: 770px;}
/*********/
.allcomics td{vertical-align: top;}
.allcomics{font-size: 10pt !important;}
.allcomics p {margin: 10px 0;}
.descrseries {min-height: 590px;}
.descr {padding: 10px;float:left; max-width: 500px; min-width: 300px;}
.center1{margin: 0 auto;}
.navig{width: 200px; height: 35px;}
#header{width: 870px; margin: 0 auto !important;}
/*********/
#branding .avatar{width:90px;height:90px;}
 .wrap{margin:0 auto;max-width:1070px;}
 #menu-secondary{font-size:14px;font-size:0.875rem;padding:0 4%}
#menu-secondary ul,#menu-subsidiary ul{list-style:none;padding:0;margin:10px 0;margin:0.625rem 0}
#menu-secondary li,#menu-subsidiary li{float:none;display:inline-block}
#menu-secondary li a,#menu-subsidiary li a{padding:7px 6px;padding:0.4375rem 0.428571429rem}
#menu-secondary li:first-child a{padding-left:14px;padding-left:0.875rem}
#menu-subsidiary li a{padding:0 6px;padding:0 0.428571429rem}
#menu-secondary li:after,#menu-subsidiary li:after{content:"/"}
#menu-secondary li:last-child:after,#menu-subsidiary li:last-child:after {content:""}
#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-subsidiary .widget,#sidebar-front-page .widget{margin:0 0 24px 0;margin:0 0 1.5rem 0}
#sidebar-subsidiary{margin:24px 0 0 0;}

#sidebar-subsidiary .wrap{padding:10px 0;padding:1rem 0; }
.sidebar .widget-title{text-transform:none;height: 150px;}
#header {margin:5px 0;}
#branding{text-align:center}
#site-title{margin:0}
#site-description{font-size:16px;font-size:1rem;margin-bottom:8px;margin-bottom:0.5rem;text-transform:none}
 .skip-link,.screen-reader-text,.assistive-text{clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);position:absolute !important}
.menu-toggle,input[type="submit"],#respond #submit,body .edd-submit.button,body #edd-purchase-button{border:none;padding:16px 20px;padding:1rem 1.42857143rem;display:inline-block;margin:0 8px 16px;margin:0 0.5rem 1rem}
.menu-toggle{margin-bottom:0}
#respond #submit,body .edd-submit.button{margin-left:0}
input[type="submit"]{display:inline-block;margin:14px 0 0 0;margin:1rem 0 0 0}
.menu-toggle,input[type="submit"],#respond #submit{cursor:pointer}
.menu-toggle:hover,input[type="submit"]:hover,#respond #submit:hover{text-decoration:none}
h3.menu-toggle{font-size:16px;font-size:1rem}
.menu-toggle:before{content:"\f0c9";font-family:Fontello}
div.menu li,nav.menu li{float:none}
#menu-primary ul{padding:0;margin:0}
#menu-primary{font-size:14px;font-size:0.875rem;padding:0 4%;text-align:center}
#menu-primary li{margin-top:14px;margin-top:1rem;margin-bottom:4px;margin-bottom:0.285714286rem;line-height: 1.71428571;display:block}
#menu-primary li a{padding:14px 12px;padding:1rem 0.857142857rem}
#menu-primary a:hover{}
#menu-primary ul.menu-items,#menu-primary div.menu-items >ul{display:none}
#menu-primary.toggled-on ul.menu-items,.menu-toggle{display:inline-block}
#menu-primary.toggled-on ul.menu-items{margin-bottom:14px;margin-bottom:1rem}
#main{min-height: 700px;}
.breadcrumb-trail{margin:8px 0 16px;margin:0.5rem 0 1rem;padding:8px 4%;padding:0.5rem 4%}
.hentry,.comment-wrap,#respond {padding:0 0 10px 0;margin-bottom:26px;margin-bottom:1.625rem}
.hentry .entry-title{margin:0 0 16px 0;margin:0 0 1rem 0}
.archive-download .hentry .entry-title,.taxonomy-download_category .hentry .entry-title,.taxonomy-download_tag .hentry .entry-title,.page-template-download-page .hentry .entry-title,.archive-portfolio_item .hentry .entry-title,.taxonomy-portfolio .hentry .entry-title,.page-template-portfolio-page .hentry .entry-title{text-align:center}
#main,#footer,.hentry .entry-header,.hentry .entry-content,.hentry .entry-summary,.hentry .entry-footer,.comment-wrap,#respond,#comments-number,.comments-nav,.loop-nav,.pagination,.attachment-meta .image-gallery,#eino-social-links {padding:0 4%}
.hentry .entry-header{padding-top:26px;padding-top:1.625rem;text-align:center}
.sticky{}
.entry-byline,.entry-meta{font-size:14px;font-size:0.875rem}
.entry-byline{margin-bottom:24px;margin-bottom:1.5rem;padding-bottom:16px;padding-bottom:1rem}
.entry-meta{clear:both;padding-top:16px;padding-top:1rem}
.home .format-image.hentry .entry-header,.blog .format-image.hentry .entry-header{padding-top:16px;padding-top:1rem}
.format-aside .entry-content{padding-top:32px;padding-top:2rem}
.format-aside .entry-content a.permalink{}
.format-chat .chat-author{font-weight:bold}
.format-chat .chat-text{margin-left:16px;margin-left:1rem}
.format-chat .chat-text p{margin-top:0}
.format-image .entry-media{text-align:center}
.eino-gallery{padding-top:24px;padding-top:1.5rem}
.format-gallery .eino-gallery .gallery .gallery-caption,.attachment-meta .image-gallery .gallery .gallery-caption{display:none}
.gallery .gallery-row{margin-bottom:16px;margin-bottom:1rem}
.gallery .gallery-item .gallery-icon img{padding:0}
.format-gallery .eino-image-count{font-style:italic}
.format-quote .entry-content{padding-top:24px;padding-top:1.5rem}
.format-audio .entry-media .audio-content{text-align:center}
.hentry.format-status .entry-header {text-align:left}
.format-status .entry-content{padding:0}
.format-status .avatar{float:left;margin:0 16px 24px 0;margin:0 1rem 1.5rem 0}
.attachment-meta .image-gallery{padding-bottom:24px;padding-bottom:1.5rem}
.loop-meta{margin:8px 0 16px;margin:0.5rem 0 1rem;padding:8px 4%;padding:0.5rem 4%}
.loop-nav,.pagination,.page-links,.comment-pagination{clear:both;margin:0 0 16px;margin:0 0 1rem;text-align:center;width:100%}
.page-links{padding:0;text-align:left;width:100%}
.loop-nav a,.pagination .page-numbers,.page-links a,a.more-link,a.eino-portfolio-item-link,a.eino-button,#bbpress-forums button,.bbp-pagination-links a,.bbp-pagination-links .page-numbers.current{display:inline-block;margin:0 6px 16px;margin:0 0.375rem 1rem;padding:6px 16px;padding:0.375rem 1rem}
#bbpress-forums button{border:none;margin-right:0}
a.more-link,a.eino-portfolio-item-link{margin-left:0}
a.eino-portfolio-item-link:after{content:"\261e";font-family:Fontello;margin-left:4px;margin-left:0.25rem}
a.eino-button{font-size:24px;font-size:1.5rem;margin:24px 0;margin:1.5rem 0;text-align:center;width:100%}
a.eino-button:hover,.loop-nav a:hover,.page-links a:hover,.pagination a.page-numbers:hover,a.more-link:hover,a.eino-portfolio-item-link:hover{text-decoration:none}
.loop-nav rel.prev{float:left}
.loop-nav rel.next{float:right}
.loop-nav a{width:120px;width:7.5rem}
.loop-nav span.next:after,.loop-nav span.previous:before,.loop-pagination a.next:after,.loop-pagination a.prev:before{content:"\e75e";font-family:Fontello;font-size:14px;font-size:0.875rem;padding:0 0 0 4px;padding:0 0 0 0.25rem}
.loop-nav span.previous:before,.loop-pagination a.prev:before{content:"\e75d";padding:0 4px 0 0;padding:0 0.25rem 0 0}
.comments-nav{padding-bottom:8px;padding-bottom:0.5rem}
#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-front-page .widget-inside{padding:24px 4%;padding:1.5rem 4%}
#sidebar-subsidiary .wrap-inside{padding-bottom:16px;padding-bottom:1rem;padding-top:16px;padding-top:1rem}
#sidebar-header{text-align:center}
#sidebar-header .widget-title{margin-bottom:8px;margin-bottom:0.5rem}
ol.comment-list,ol.comment-list ol.children{list-style:none;margin:0 0 2em 0;padding:0}
ol.comment-list ol.children{margin-left:1%}
li.comment .comment-wrap,li.ping .comment-wrap{padding-bottom:16px;padding-bottom:1rem;padding-top:16px;padding-top:1rem}
li.bypostauthor{}
ol.comment-list ul,ol.comment-list ol,ol.comment-list dl{margin-bottom:16px;margin-bottom:1rem}
ol.comment-list ul ul,ol.comment-list ol ol,ol.comment-list dl dl{margin-bottom:0}
.comment-list .avatar{margin:4px 16px 16px 0;margin:0.25rem 1rem 1rem 0}
.comment-meta abbr{border-bottom:none}
#cancel-comment-reply-link{font-size:16px;font-size:1rem;text-transform:none}
#respond{padding-bottom:16px;padding-bottom:1rem;padding-top:16px;padding-top:1rem}
#respond input[type="text"],#respond input[type="url"],#respond input[type="email"],textarea,#respond textarea,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{display:block;padding:0.5em;width:100%}
#footer{font-size:14px;font-size:0.875rem;margin-bottom:16px;margin-bottom:1rem;text-align:center}
#footer p{margin-bottom:0}
.clearfix::after{content: ".";display: block;height: 0;clear: both;visibility:hidden}

ul#eino-social-link-list{list-style-type:none;margin:0;padding:0}
ul#eino-social-link-list li{display:inline}


.page-template-members .author-profile{margin-bottom:16px;margin-bottom:1rem}
.page-template-members .author-profile .avatar{float:left;width:100px;height:100px;margin:0 16px 24px 0;margin:0 1rem 1.5rem 0}
.page-template-members .author-profile p.eino-social{clear:both}
.page-template-members .author-profile p.eino-social a{font-family:Fontello;font-size:1.3333333333333333em;display:inline-block;margin-left:6px;margin-left:0.375rem}
.page-template-members .author-profile p.eino-social a span.eino-social-text{display:none}
.page-template-members .author-profile p.eino-social a.twitter:before{content:"\f099"}
.page-template-members .author-profile p.eino-social a.facebook:before{content:"\f09a"}
.page-template-members .author-profile p.eino-social a.google-plus:before{content:"\f0d5"}
.page-template-members .author-profile p.eino-social a.feed:before{content:"\f09e"}
.gform_wrapper ul{background:transparent;list-style:none;margin:0;padding:0}
body .gform_wrapper .gform_heading{margin-bottom:16px;margin-bottom:1rem;width:100%}
body .gform_wrapper .gform_heading .gform_title,body .gform_wrapper .gform_body .gform_fields .gsection .gsection_title{font-weight:normal;margin:8px 0;margin:0.5rem 0}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description,body .gform_wrapper .gform_body .gform_fields .gsection .gsection_description,body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex label{font-size:16px;font-size:1rem;padding:0 8px 12px;padding:0 0.5rem 0.75rem}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],body .gform_wrapper .gform_body .gform_fields .gfield textarea,body .gform_wrapper .gform_body .gform_fields .gfield input.medium{font-size:14px;font-size:0.875rem;display:block;padding:8px;padding:0.5rem;width:100%}
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{font-size:14px;font-size:0.875rem;padding:8px;padding:0.5rem}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox],body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio li input[type=radio]{margin-top:4px;margin-top:0.25rem}
body .gform_wrapper table.gfield_list th,body .gform_wrapper table.gfield_list td{padding:8px 2%;padding:0.5rem 2%}
body .gform_wrapper table.gfield_list tr:hover td{background:none}
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button{border:none;padding:16px 20px;padding:1rem 1.25rem;display:inline-block;margin:0 8px 16px;margin:0 0.5rem 1rem}
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button{float:right}
body .gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title{font-size:1.1em}
body .gform_wrapper .gform_page_footer .button.gform_button{float:right;margin-top:0}
body #gforms_confirmation_message{padding:3%}
body .gform_wrapper .gform_footer{margin:8px 0 0;margin:0.5rem 0 0;padding:8px 0;padding:0.5rem 0}
body .ui-datepicker-div,body .ui-datepicker-inline,body #ui-datepicker-div{font:normal normal bold 0.875em/1.2 "Helvetica Neue",Helvetica,sans-serif}
body .edd-submit.button{border:none}
body #edd_checkout_cart td,body #edd_checkout_cart .edd_cart_header_row th{background:none}
body #edd_checkout_form_wrap input[type="text"],body #edd_checkout_form_wrap input[type="email"],body #edd_checkout_form_wrap input[type="password"]{padding:8px;padding:0.5rem}
body #edd_checkout_form_wrap input.edd-input{width:100%}
body #edd_checkout_form_wrap label{font-size:100%}
body #edd_checkout_form_wrap span.edd-description{font-size:95%}

[class^="icon-"],[class*="icon-"]{font-family:Fontello;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0}
.icon-white,.nav-pills >.active >a >[class^="icon-"],.nav-pills >.active >a >[class*="icon-"],.nav-list >.active >a >[class^="icon-"],.nav-list >.active >a >[class*="icon-"],.navbar-inverse .nav >.active >a >[class^="icon-"],.navbar-inverse .nav >.active >a >[class*="icon-"],.dropdown-menu >li >a:hover >[class^="icon-"],.dropdown-menu >li >a:hover >[class*="icon-"],.dropdown-menu >.active >a >[class^="icon-"],.dropdown-menu >.active >a >[class*="icon-"],.dropdown-submenu:hover >a >[class^="icon-"],.dropdown-submenu:hover >a >[class*="icon-"]{background-image:none}
[class^="icon-"]:before,[class*="icon-"]:before{text-decoration:inherit;display:inline-block;speak:none}
a [class^="icon-"],a [class*="icon-"]{display:inline-block}
.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}
.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*="icon-"],.nav [class*="icon-"]{display:inline}
.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*="icon-"].icon-large,.nav [class*="icon-"].icon-large{line-height:.9em}
.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*="icon-"].icon-spin,.nav [class*="icon-"].icon-spin{display:inline-block}
.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*="icon-"],.nav-pills [class*="icon-"]{}
.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*="icon-"],.nav-pills [class*="icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*="icon-"].icon-large,.nav-pills [class*="icon-"].icon-large{line-height:.9em}
li [class^="icon-"],.nav li [class^="icon-"],li [class*="icon-"],.nav li [class*="icon-"]{display:inline-block;width:1.25em;text-align:center}
li [class^="icon-"].icon-large,.nav li [class^="icon-"].icon-large,li [class*="icon-"].icon-large,.nav li [class*="icon-"].icon-large{width:1.5625em}
ul.icons{list-style-type:none;text-indent:-0.75em}
ul.icons li [class^="icon-"],ul.icons li [class*="icon-"]{width:.75em}






#sidebar-front-page .widget-inside{padding:24px 8%;padding:1.5rem 8%}
#sidebar-subsidiary .widget,#sidebar-front-page .widget{float:left;padding-left:3%}
.sidebar-subsidiary-1 #sidebar-subsidiary .widget,.sidebar-front-page-1 #sidebar-front-page .widget{width:100%}
.sidebar-subsidiary-2 #sidebar-subsidiary .widget,.sidebar-front-page-2 #sidebar-front-page .widget{width:50%}
.sidebar-subsidiary-3 #sidebar-subsidiary .widget,.sidebar-front-page-3 #sidebar-front-page .widget{width:33.333333333%}
.sidebar-subsidiary-4 #sidebar-subsidiary .widget,.sidebar-front-page-4 #sidebar-front-page .widget{width:50%}
.sidebar-subsidiary-4 #sidebar-subsidiary .widget:nth-child(3),.sidebar-front-page-4 #sidebar-front-page .widget:nth-child(3){clear:left}
ol.comment-list ol.children{margin-left:2%}


#menu-primary ul.menu-items,#menu-primary div.menu-items >ul{display:block}
#menu-primary{margin-top:0}
#menu-primary li{margin:0}
#menu-primary ul ul{padding-left:0}
#menu-primary{clear:both;display:block;text-align:left}
#menu-primary .menu{ display:table;margin:0 auto}
#menu-primary .menu-item-parent >a:after{content:"\f105";font-family:'Fontello';padding-left:8px;padding-left:0.5rem;line-height:2.1}
#menu-primary ul li .menu-item-parent >a:after{float:right}
#menu-primary{clear:both;display:block;width:100%;text-align:left}
#menu-primary .wrap{margin:0 auto;padding:0;height:auto;position:relative;overflow:visible}
#menu-primary:after,#menu-primary .wrap:after{content:".";clear:both;display:block;height:0;visibility:hidden}
#menu-primary li a{font-size:14px;font-size:0.875rem;line-height:2.18181818;letter-spacing:1px}
#menu-primary ul{margin:0;padding:0;list-style:none;position:relative}
#menu-primary ul ul{width:180px;width:11.25rem;margin:0;list-style:none;display:none;position:absolute;top:100%;left:0;z-index:99999}
#menu-primary ul ul ul,#menu-primary ul ul ul ul{top:0;left:100%}
#menu-primary ul li{float:left;display:inline;position:relative}
#menu-primary ul ul li{width:100%;display:block}
#menu-primary ul a{float:left;display:block;text-decoration:none;padding:7px 14px;padding:0.4375rem 0.875rem;height:1%}
#menu-primary ul li:hover li a,#menu-primary ul li.iehover li a,#menu-primary ul li:hover li:hover li a,#menu-primary ul li.iehover li.iehover li a,#menu-primary ul li:hover li:hover li:hover li a,#menu-primary ul li.iehover li.iehover li.iehover li a{float:none}
#menu-primary ul li:hover ul ul,#menu-primary ul li:hover ul ul ul,#menu-primary ul li.iehover ul ul,#menu-primary ul li.iehover ul ul ul{display:none}
#menu-primary ul li:hover ul,#menu-primary ul ul li:hover ul,#menu-primary ul ul ul li:hover ul,#menu-primary ul li.iehover ul,#menu-primary ul ul li.iehover ul,#menu-primary ul ul ul li.iehover ul{display:block}



body,.sidebar .widget-title{color:#d5d5d5}
a,a:visited{color:#c09626;text-decoration:none}
a:focus,a:active,a:hover{color:#aa831b;text-decoration:underline}
:focus{outline:none}
.menu-toggle,input[type="submit"],#respond #submit,body .edd-submit.button,body #edd_purchase_form input.edd-input.required,body #edd_purchase_form select.edd-select.required,#menu-primary li a,.loop-nav a,.pagination .page-numbers,.page-links a,a.more-link,a.eino-portfolio-item-link,a.eino-button,.page-numbers.current,body a.eino-theme-color.edd-submit.button,body .edd-submit.eino-theme-color,body .eino-theme-color#edd-purchase-button,body input[type="submit"].edd-submit.eino-theme-color,body .edd-submit.eino-theme-color.button,body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button,body .gform_wrapper .gfield_required,body .gform_wrapper .top_label span.ginput_total,#bbpress-forums button,.bbp-pagination-links a{color:#fff}
blockquote,dl dd,input[type="email"],input[type="password"],input[type="reset"],input[type="search"],input[type="text"],input[type="url"],.breadcrumb-trail,.loop-meta,.entry-byline,.entry-meta,#respond input[type="text"],#respond input[type="url"],#respond input[type="email"],textarea,#respond textarea,#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-subsidiary .widget,.wp-caption-text,body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],body .gform_wrapper .gform_body .gform_fields .gfield textarea,body .gform_wrapper .gform_body .gform_fields .gfield input.medium,body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description,body .gform_wrapper .gform_body .gform_fields .gsection .gsection_description,body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex label,body .gform_wrapper .instruction,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,body #edd_purchase_form span.edd-description,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {color:#999}
.menu-toggle,input[type="submit"],#respond #submit,a.eino-button,#bbpress-forums button,.bbp-pagination-links a,a.eino-portfolio-item-link,body a.eino-theme-color.edd-submit.button,body .edd-submit.eino-theme-color,body .eino-theme-color#edd-purchase-button,body input[type="submit"].edd-submit.eino-theme-color,body .edd-submit.eino-theme-color.button,body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button{background:#c09626}
.menu-toggle:hover,input[type="submit"]:hover,#respond #submit:hover,a.eino-button:hover,#bbpress-forums button:hover,.bbp-pagination-links a:hover,.bbp-pagination-links .page-numbers.current,.edd-submit.button.eino-theme-color:hover,.menu-toggle:active,.menu-toggle.toggled-on,input[type="submit"]:active,input[type="submit"].toggled-on,.loop-nav a:hover,.page-links a:hover,.pagination a.page-numbers:hover,a.more-link:hover,a.eino-portfolio-item-link:hover,body a.eino-theme-color.edd-submit.button:hover,body .edd-submit.eino-theme-color:hover,body .eino-theme-color#edd-purchase-button:hover,body input[type="submit"].edd-submit.eino-theme-color:hover,body .edd-submit.eino-theme-color.button:hover,.page-numbers.current,body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:hover,body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:hover{background:#6B28F7}
table,body #edd_checkout_cart th,input[type="email"],input[type="password"],input[type="reset"],input[type="search"],input[type="text"],input[type="url"],#respond input[type="text"],#respond input[type="url"],#respond input[type="email"],textarea,#respond textarea,body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],body .gform_wrapper .gform_body .gform_fields .gfield input[type=file],body .gform_wrapper .gform_body .gform_fields .gfield textarea,body .gform_wrapper .gform_body .gform_fields .gfield input.medium,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,body #gforms_confirmation_message,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,body #edd_checkout_form_wrap #edd_show_discount,body #edd_checkout_form_wrap #edd-discount-code-wrap,body #edd_checkout_form_wrap #edd_final_total_wrap,body #edd_checkout_form_wrap #edd-login-account-wrap,body #edd_checkout_form_wrap #edd-new-account-wrap{background:#000;background:rgba(0,0,0,0.8)}
.breadcrumb-trail,.loop-meta,.hentry,.comment-wrap,#respond,#menu-primary,#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-front-page .widget-inside,#sidebar-subsidiary,.loop-nav a,.pagination .page-numbers,.page-links a,a.more-link{background:#090d0e;background:rgba(9,13,14,0.88)}


#menu-primary ul li:hover li a,#menu-primary ul li.iehover li a,#menu-primary ul li:hover li:hover li a,#menu-primary ul li.iehover li.iehover li a,#menu-primary ul li:hover li:hover li:hover li a,#menu-primary ul li.iehover li.iehover li.iehover li a{float:none;background:#000;background:rgba(0,0,0,0.88)}

th,td,input[type="email"],input[type="password"],input[type="reset"],input[type="search"],input[type="text"],input[type="url"],#respond input[type="text"],#respond input[type="url"],#respond input[type="email"],textarea,#respond textarea,body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],body .gform_wrapper .gform_body .gform_fields .gfield input[type=file],body .gform_wrapper .gform_body .gform_fields .gfield textarea,body .gform_wrapper .gform_body .gform_fields .gfield input.medium,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,body #gforms_confirmation_message,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,#bbpress-forums fieldset,.bbp-topics-front ul.super-sticky,.bbp-topics ul.super-sticky,.bbp-topics ul.sticky,.bbp-forum-content ul.sticky,.bbp-topic-pagination a{border:0px dashed #999}
input[type="email"]:focus,input[type="password"]:focus,input[type="reset"]:focus,input[type="search"]:focus,input[type="text"]:focus,input[type="url"]:focus,#respond input[type="text"]:focus,#respond input[type="url"]:focus,#respond input[type="email"]:focus,textarea:focus,#respond textarea:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=file]:focus,body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content:focus{border:0px dashed #c09626}
.entry-byline,.page-template-members .author-profile,body .gform_wrapper .gsection{border-bottom:0px dashed #999}

input[type="button"]{}
input[type="submit"],input[type="email"],input[type="password"],input[type="reset"],input[type="search"],input[type="text"],input[type="url"],.breadcrumb-trail,.loop-meta,.hentry,.comment-wrap,#respond,#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-front-page .widget-inside,.loop-nav a,.pagination .page-numbers,.page-links a,a.more-link,a.eino-portfolio-item-link,a.eino-button,#respond input[type="text"],#respond input[type="url"],#respond input[type="email"],textarea,#respond textarea,img.header-image,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button,body #gforms_confirmation_message,#bbpress-forums button,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,.bbp-pagination-links a,.bbp-pagination-links .page-numbers.current{border-radius:3px}
.thumbnail,.avatar,.format-gallery .attachment-thumbnail,.attachment-meta .image-gallery .attachment-thumbnail,.gallery .gallery-item .gallery-icon img{border-radius:50%}
.hentry,.comment-wrap,#respond,.breadcrumb-trail,.loop-meta,#sidebar-primary .widget,#sidebar-secondary .widget,#sidebar-front-page .widget-inside,#sidebar-subsidiary,#respond input[type="text"]:focus,#respond input[type="url"]:focus,#respond input[type="email"]:focus,textarea:focus,#respond textarea:focus,img.header-image,body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus{box-shadow:0 0 5px rgba(0,0,0,0.8)}
